@charset "utf-8";
/* CSS Document */

/*Font group*/
/*Sans Serifvfont for headline:
	.lato-light {
		font-family: "Cantora One", serif;
		font-weight: 300;
		font-style: normal;
}

	.lato-regular {
		font-family: "Cantora One", serif;
		font-weight: 400;
		font-style: normal;
}

	.lato-bold {
		font-family: "Cantora One", serif;
		font-weight: 700;
		font-style: normal;
}
*/
/*.Serif font for paragraph:
	.pt-serif-regular {
		font-family: "Nunanto Sans", sans-seirf;
		font-wight: 400;
		font-style: normal;
}

	.pt-serif-bold {
		font-family: "Nunanto Sans", sans-seirf;
		font-wight: 300;
		font-style: normal;
}

	.pt-serif-regularlight {
		font-family: "Nunanto Sans", sans-seirf;
		font-wight: 700;
		font-style: normal;
}
*/

/*Color Group*/
/* Bluish colors
	Dark-light blue: #19A6C8
	Medium blue: #3F74E6
	Light Blue: #5FB2E6
	Purple: #794CE6
	Gray: #B5B9C7
*/

/* Background color for navbar and dropdown menus */
.navbar-custom, .navbar-custom .dropdown-menu {
background-color: #3F74E6;
}
/* Text color for navbar and dropdown menus */
.navbar-custom .navbar-brand, .navbar-custom .navbar-text,
.navbar-custom .navbar-nav .nav-link,
.navbar-custom .dropdown-item {
color: #FFFFFF;
}
/* Background and text colors for current page link and links on hover and
focus */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link,
.navbar-custom .nav-item:focus .nav-link,
.navbar-custom .dropdown-item:hover,
.navbar-custom .dropdown-item:focus {
background-color: #B5B9C7;
color: #19A6C8;
}
/* Border and text colors for menu icon on small screens */
.custom-toggler.navbar-toggler {
border-color: #794CE6;
color: #19A6C8;
}

/*header banner section*/
#home_banner {
	padding-left: 0px;
	padding-right: 0px;
	position: relative;
	background-color: #FFFF;
	height: 530px;	
}

/*footer*/
footer {width:100;
	margin: 0;
	text-align: center;
	line-height: 70px;
	background-color: #5FB2E6;
	color: #FFFFFF;
}

/*navbar-brand logo*/
.navbar-brand {
    background-image: url("../images/GA_logo.jpg");
    background-repeat: no-repeat;
    background-size:50px auto;
    background-position: 2% center;
    padding-left: 70px;
}

/*carousel*/
.carousel{
	padding-left: 0px;
	padding-right: 0px;
}

/*3 col main section*/
.main h2 {text-align: center; 
         font-weight: 800;}


portfolio.css:162.contact_side {}